ul li{
    list-style: none;
}
ul{
    padding-left:0px;
}
ul.level2{
    padding-left:20px;
}
.category-banner-wrap{
    background-image: url("../../../assets/public/12.jpg"); /* The image used */
    background-attachment: fixed;
    background-color: #7d7d7d71; /* Used if the image is unavailable */
    height: 400px; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding:170px;
    position: relative;
}
.category-banner-wrap-layer {
    background-color: rgba(216, 210, 210, 0.456);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.category-banner-title{
    font-weight: 700;
    font-size: 2.8rem;
    margin-top:25px;
    margin-bottom:25px;
    text-shadow:1px 2px 1px rgba(0, 0, 0, 0.197);
    color:#008000 !important;
    position: relative;
    z-index:2;
}

.product-back-icon{
    font-size: 25px;
    color:white !important;
    position: relative;
    z-index:3;
}
@media (max-width:550px){
    .category-banner-wrap{
        padding:150px 50px;
    }
}
.category-title{
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
}
.category-title>.product-back-icon{
    color:white !important;
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
}

@media (max-width:991px)
{
    .category-list{
        flex-direction:column;
        display:none;
        background:#5aa55a;
        background:#5aa55af3;
        z-index:10;
        max-width:250px;
        padding:5px 0px;
        border-radius: 7px;
        max-height:400px;
        overflow:auto;
    }
    .category-list-item{
        text-align: center;
    }
    .dropdown-btn{
        background:#61a860;
        color:white !important;
        font-size: 1.8rem;
        margin-bottom:0;
        max-width:250px;
        padding:15px 2px;
        border-radius:7px;
        position: relative;
        z-index:50;
    }
    .dropdown-btn i{
        color:white !important;
    }
}
.show-category-list{
    transition:ease-in-out .5s;
    height:516px;
    display:flex !important;
}
.category-title{
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
    
}
.category-title>.product-back-icon{
    color:white !important;
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
}
.category-list-btn{
    background:#97bc77;
    color:white;
    padding:10px 38px;
}
.category-list-menu{
    background:#97bc77;
    padding: 0px;
}
.category-list-item-menu-title{
    font-size: .8rem;
    margin-bottom:2px;
}
.category-list-item-menu-product-quantity{
    font-size: .7rem;
}
.category-list-menu .dropdown-item:hover{
    background:#da202c;
}
.category-list-menu .dropdown-item.active{
    background:#da202c;
}
.category-list-item-menu-logo{
    max-width: 30px;
    margin-right:10px;
    color:white;
    font-size: 1.5rem;
    text-shadow: 0px 1px 0px black;
    display:inline-block;
}
.category-list-item-text{
    display:inline-block;
}
@media(min-width:992px)
{
    .category-list{
        display:inline-flex;
    }
}
.category-list{
    list-style-type: none;
    padding-left:0px;
    position: relative;
    z-index:3;
    justify-content:center;
}
.category-list-item{
    margin:0 5px;
    padding:0 5px;
}
.category-list-item.active{
    background:#da202c !important;
}

.category-list-item-logo{
    max-width:50px;
}
.category-list-item-title{
    font-weight: 600;
    font-size: 1.1rem;
    margin-top:5px;
    margin-bottom:7px;
    text-shadow:1px 1px rgba(0, 0, 0, 0.612);
    position: relative;
}
.category-list-item-product-quantity{
    font-weight: 400;
    font-size: .8rem;
    text-shadow:1px 1px rgba(0, 0, 0, 0.612);
}

.nav-pills .nav-link.active{
    background-color:#da202c !important;
}
.nav-pills .nav-link.active .category-list-item-title::before{
    content:"";
    position: absolute;
    height:3px;
    width:70px;;
    left:0;
    top:23px;
    background-color:#008000;
}
.category-list-item-title::after{
    transition: ease-in-out .4s;
    content:"";
    position: absolute;
    height:3px;
    width:70px;;
    left:0;
    top:23px;
    background-color:#008000;
    opacity: 0;
}
.category-list-item:hover .category-list-item-title::after{
    opacity: 1;
}
.category-list-item-link:hover{
    text-decoration: none;
    
}



.sub-category-list-item{
    padding-top:5px;
    padding-bottom:5px;
}
.level1-title a,.level2-title a,.level3-title a{
    color:black;
    font-size: .9rem;
}
.level1-title a:hover,.level2-title a:hover,.level3-title a:hover{
 text-decoration: none;
}
.level1-title,.level2-title,.level3-title{
line-height: 1.8rem;
padding: 5px 0px 5px 15px;
margin:0;
box-shadow: 0px 2px 10px rgb(199, 199, 199);
}

.level3-title
{
    padding-left:15px;
    padding-right:15px;
    box-shadow:none;
}
.sub-category-list-item.active>h3>.title-icon{
    color:white;
}
.title-icon{
    font-size: .9rem;
    line-height: 1.8rem;
    float:right;
    margin-right:5px;
}
.icon-active{
    transform: rotate(180deg);
}
.level2-title .title-icon{
    font-size: .5rem;
    color:rgb(158, 158, 158);
}
.sub-category-list-item.active>.title{
    background:#da202c;
}
.sub-category-list-item.active>.title a{
    color:white;
}
.sub-category-list-item .title{
    position: relative;
}
.sub-category-list-item .title::after
{
    content:"";
    height:0px;
    width:3px;
    background:#008000;
    position: absolute;
    left:0px;
    top: 0px;
    transition: ease-in-out .2s;
}
.sub-category-list-item:not(.active):hover>.title::after{
    height:100%;
}
.sub-category-list-item:not(.active)>.title:hover{
    background:rgb(235, 235, 235);
}
.sub-category-list-item:not(.active)>.title:hover a{
    color:black;
}
.level2-title a{
    color:rgb(54, 54, 54);
}
.sub-category-list.level2{
    display:none;
}
.sub-category-list.level2.active{
    display:block;
}
.sub-category-list.level3{
    display:none;
}
.sub-category-list.level3.active{
    display:block;
}
.sub-category-list.level2.active .sub-category-list.level3{
    display:block;
}
.sub-category-list-item.level2{
    position: relative;
}

.sub-category-list.level3 .title{
    margin: 0 10px 0 20px;
}

/* end category banner section */

/* start category product section */

.category-product-sorting{
    display: inline-block;
    font-size: .9rem;
}
.category-product-sorting a{
    text-decoration: none;
    color:rgb(133, 133, 133);
}
.category-product-sort-by{
    max-width:50%;
    border: 0px;
}
select.category-product-sort-by{
    background-image:
      linear-gradient(45deg, transparent 50%, #da202c 50%),
      linear-gradient(135deg, #da202c 50%, transparent 50%),
      linear-gradient(to right, #ccc, #ccc);
    background-position:
      calc(100% - 20px) calc(1em + 2px),
      calc(100% - 15px) calc(1em + 2px),
      calc(100% - 2.5em) 0.5em;
    background-size:
      5px 5px,
      5px 5px,
      1px 1.5em;
    background-repeat: no-repeat;
  }
  
select.category-product-sort-by:focus {
background-image:
    linear-gradient(45deg, #da202c 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #da202c 50%),
    linear-gradient(to right, #ccc, #ccc);
background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
background-repeat: no-repeat;
border-color: #da202c;
outline: 0;
}
select.category-product-sort-by {

/* styling */
background-color: white;
border-radius: 4px;
display: inline-block;
font: inherit;
line-height: 1.5em;
padding: 0.2em 3.5em 0.3em 1em;
font-size: .8rem;
color:rgb(47, 47, 47);
/* reset */

margin: 0;      
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
border-bottom:2px solid #da202c;
}
.category-product-item-img img{
    transform:scale(1.2);
}
.category-product-item-img:hover::after{
    opacity:.7;
}
.category-product-item-img:hover::before{
    opacity:1;
}
.category-product-item-img::after{
    content:'';
    position: absolute;
    top:0;
    left:0;
    height:100%;
    opacity:0;
    width:100%;
    background:rgb(34, 34, 34);
    transition: ease-in-out 1s;
    z-index:1;
}
.category-product-item-img::before{
    content:'Chi tiết';
    position: absolute;
    top:50%;
    left:50%;
    transform: translateY(-50%);
    transform: translateX(-50%);
    opacity:0;
    color:white;
    font-weight: 500;
    font-size: 1.2rem;
    transition: ease-in-out 1s;
    z-index:2;
}
.category-product-figure-grid{
    overflow: hidden;
    height:400px;
    padding-bottom: 15px;
    width:100%;
    position: relative;
    background-color: white;
    box-shadow: 0px 0px 2px rgb(209, 209, 209);
    margin-bottom:0px !important;
}
.category-product-figure{
    overflow: hidden;
    width:100%;
    position: relative;
    background-color: white;
}
.category-product-item{
    margin: 0px !important;
    padding:7px !important;
}
.category-product-item-img{
    position: relative;
    padding:30px;
    background:white;
    min-height: 220px;
    overflow:hidden;
}
.category-product-item-img img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: ease-in-out .5s;
    max-height:150px;
}

.category-product-item-button{
    opacity: 0;
    border-radius: 20px;
    position: absolute;
    bottom:10px;
    right:20px;
    transition: ease-in-out .5s;
    z-index:4;
    font-size: .8rem;
    font-weight: 600;
}
.category-product-item-img:hover .category-product-item-button{
    opacity: 1;
}
.figure:hover .category-product-item-img img{
    transform: scale(1.3);
}
.category-product-item-title{
    font-weight: 700;
    font-size: 1rem;
    margin-bottom:5px;
    padding:5px;
}
.category-prodcut-item-desc{
    font-weight: 500;
    font-size: .8rem;
    color: grey;
    text-align: left;
    padding: 10px;
    margin: 0px !important;
    min-height: 77px;
    max-height: 129px;
    overflow: hidden;
}
.page-active{
    background:#da202c;
    color:white !important;
}
.page-active:hover{
    background:#da202c;
    color:white !important;
}
.page-link{
    border-style:none !important;
    font-weight: 600;
    margin: 0px 8px;
    color: rgb(88, 88, 88);
}
.load-more{
    background:#da202c;
    color:white;
    margin:10px 0px;
}
.load-more p{
    margin: 5px 10px;
    font-weight: 600;
}
.btn-hidden{
    display:none;
    transition:ease-in-out .5s;
}
.text-active a{
    color:#da202c !important;
}
/* end category product section */

/* side bar section */
.category-sidebar-title{
    color:rgb(56, 56, 56);
    font-size: 1.2rem;
}
.category-sidebar-hot-products-item:not(:last-child){
    border-bottom:rgb(231, 231, 231) 1px solid;
    margin-bottom:15px;
    margin-top:15px;
}
.share-fb{
    position:absolute;
    bottom:20px;
    left:10px;
    transition:ease-in-out .5s;
}

@media (max-width:991px)
{
    .category-hot-products{
        display:none;
    }
}
@media (min-width: 992px)
{
    .category-hot-products-md{
        display:none;
    }
}
.product-category-link{
    position:absolute;
    right:10px;
    bottom:20px;
    transition:ease-in-out .5s;
}